<mamecheat version="1">

  <cheat desc="Always be in 1st">
    <script state="run">
      <action>maincpu.pb@45F5=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Fuel">
    <script state="run">
      <action>maincpu.pw@463C=0578</action>
    </script>
  </cheat>

  <cheat desc="Infinite Boost">
    <script state="run">
      <action>maincpu.pb@4651=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
